#jonesGallery, #myGallerySet, #flickrGallery
{
	display: inline-block;
	margin: auto;
	width: 420px;
	height: 210px;
	z-index:5;
	border: none;
	overflow: hidden;
}

.jdGallery .slideInfoZone
{
	display: none;
        position: absolute;
        z-index: 10;
        height: 90px;
        width: 500px;
	border-top-right-radius: 15px;
        margin: 0px;
        left: 0;
        bottom: 0;
        background: #DDD;
        text-indent: 0;
        overflow: hidden;
}

.jdGallery .slideInfoZone h2
{
	font-size: 18pt;
	color: black;
	font-family: serif;
	margin-top: 5px;
	margin-bottom: 10px;
}


.jdGallery .slideInfoZone p
{
	font-size: 14pt;
	color: black;
	font-family: serif;
}
